Subject: Re: bug#29801: 25.3; ispell cannot detect installed dictionaries

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Dec 2017 19:07:01 +0200

> From: [email-masked]
> Date: Thu, 21 Dec 2017 16:36:01 +0200
> 
> 
> M-x ispell-change-dictionary RET ukrainian [no match]

What about "M-x ispell-change-dictionary RET uk RET" -- does that work?

If not what does Emacs display if you type "?" (question mark) without
the quotes after "M-x ispell-change-dictionary RET"?  Please show the
entire list of dictionaries Emacs pops up when you type "?".